@charset "UTF-8";

/* Base Start */

* {
	margin:0;
	padding:0;
}

@media screen and (min-width: 850px),print and (min-width: 850px){
	img {
		border:0;
		vertical-align:top;
		height: auto;
	}
}
@media screen and (max-width: 849px),print and (max-width: 849px){
	img {
		border:0;
		vertical-align:top;
		max-width: 100%;
		width: auto;
		height: auto;
	}
}

body {
	background:#e8e8e8 url(../images/bg_body.jpg) center repeat-y;
	text-align:center;
	color:#000;
/*	font-family:Geneva, Arial, Helvetica, sans-serif; */
	font-family: "Audi Type", "DF平成ゴシック体 Std W3", "DFHSGothic Std W3", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "MS PGothic", sans-serif;
	font-size:100%;
}

em,address {
	font-style:normal;
}

a {
	text-decoration:none;
	color:#000;
	outline:none;
}

a:hover {
	color:#C03;
	text-decoration:none;
}

.left {
	float: left;
}

.bold {
	font-weight: bold;
}

/* Base End */

/* Clearfix Start */

.clearfix:after,#visual ul:after,#sns-button ul:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

.clearfix,#visual ul,#sns-button ul {
	display:inline-block;
}

/* Clearfix End */

/* Header Start */

#header {
	position:relative;
	background-color:#000;
	width:100%;
	height:55px;
}

#header h1 {
	position:absolute;
	left:13px;
	top:25px;
	color: #FFF;
	font-size: 27px;
}

#header strong {
	position:absolute;
	right:10px;
	top:18px;
	color: #FFF;
}

/* Header End */

/* Main Start */

@media screen and (min-width: 850px),print and (min-width: 850px){
	.wrapper {
		margin:0 auto;
		width:850px;
		text-align:left;
		background-color: #FFF;
	}
	.wrapper2 {
		margin:0 auto;
		padding-top:23px;
		width:800px;
		text-align:left;
		background-color: #FFF;
	}
}
@media screen and (max-width: 849px),print and (max-width: 849px){
	.wrapper {
		margin:0 auto;
		width:100%;
		text-align:left;
		background-color: #FFF;
	}
	.wrapper2 {
		margin:0 auto;
		padding-top:23px;
		width:95%;
		text-align:left;
		background-color: #FFF;
	}
}


/* Main End */

/* Main Visual Start */

h2 {
	padding-bottom:14px;
	font-size: 30px;
}

@media screen and (min-width: 850px),print and (min-width: 850px){
	#visual1 {
	/*	padding-bottom:11px; */
		width:800px;
		overflow:hidden;
	}

	#visual {
	/*	padding-bottom:11px; */
		width:850px;
		overflow:hidden;
	}

	#visual ul {
		margin-right:-15px;
		width:850px;
		list-style-type:none;
	}

	#visual ul li ol li {
		float:left;
		margin-top:10px;
	/*	padding-bottom:13px; */
		margin-right:11px;
	}
}
@media screen and (max-width: 849px),print and (max-width: 849px){
	#visual1 {
	/*	padding-bottom:11px; */
		width:100%;
		overflow:hidden;
	}

	#visual {
	/*	padding-bottom:11px; */
		width:100%;
		overflow:hidden;
	}

	#visual ul {
		margin-right:-15px;
		width:100%;
		list-style-type:none;
	}
	#visual ul li ol li {
		float:left;
		margin-top:10px;
	/*	padding-bottom:13px; */
		width: 32%;
		margin-right: 2%;
	}
}

#visual ul li ol {
	list-style-type:none;
}

#visual ul li ol li.last {
	margin-right:0;
}

#visual ul li ol li.hidden-item {
	display:none;
}

/* Main Visual End */

/* SNS Buttons Start */
@media screen and (min-width: 850px),print and (min-width: 850px){
	#sns-button {
		padding-bottom:36px;
		width:800px;
	}
}
@media screen and (max-width: 849px),print and (max-width: 849px){
	#sns-button {
		padding-bottom:36px;
		width:100%;
	}
}

#sns-button ul {
	list-style-type:none;
}

#sns-button ul li {
	float:left;
	margin-right:10px;
}

/* SNS Buttons End */

/* Main Text Start */

@media screen and (min-width: 850px),print and (min-width: 850px){
	#main-text {
		width:800px;
	}
}
@media screen and (max-width: 849px),print and (max-width: 849px){
	#main-text {
		width:100%;
	}
}

#main-text h3 {
	line-height:1.4em;
	font-size:30px;
	font-weight: bold;
	padding-bottom: 45px;
}

#main-text h4 {
	line-height:1.4em;
	font-size:22px;
}

#main-text h5 {
	margin-top: 50px;
}

#main-text p {
	padding:8px 0 34px 0;
	line-height:1.4em;
	font-size:16px;
}

#main-text p.bold1 {
	font-size: 30px;
	font-weight: bold;
}

#main-text p.bold2 {
	font-size: 30px;
	font-weight: bold;
}

#main-text em {
	display:block;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	font-size:12px;
	clear: both;
}

#main-text strong {
	display:block;
	padding-top:45px;
	padding-bottom:30px;
}

#main-text .present_e {
	border: 2px solid #000;
}

#main-text .present_e h3 {
	background-color: #000;
	color: #FFF;
	line-height:1.4em;
	font-size:25px;
	font-weight: bold;
	padding: 0px 10px;
}

#main-text .present_e h4 {
	padding: 5px;
}

#main-text .present_e div {
	padding: 5px;
}

#main-text .present_e p {
	padding:0;
}

#main-text .present_e img {
	float: left;
	margin-right: 2%;
	max-width: 400px;
	width: 100%;
}

#main-text .present_e ul {
	display:block;
	padding-top:10px;
	padding-left:20px;
	padding-right:10px;
	padding-bottom:5px;
	font-size:12px;
	clear: both;
	font-style:normal;
	line-height:1.4em;
}

/* Main Text End */

/* Footer Start */

#footer {
	position:relative;
	background-color:#fff;
	width:100%;
	height:100px;
}

#footer ol {
	position:absolute;
	left:12px;
	top:20px;
	list-style-type:none;
}

#footer ol li {
	float:left;
	margin-right:25px;
}

#footer ul li {
	float:left;
	margin-right:12px;
}

@media screen and (min-width: 850px),print and (min-width: 850px){
	#footer ul {
		position:absolute;
		right:0;
		top:18px;
		list-style-type:none;
	}

	#footer p.social {
		position:absolute;
		right:200px;
		top:27px;
	}

	#footer p.english {
		position:absolute;
		left:12px;
		top:50px;
		font-size:13px;
	}
}
@media screen and (max-width: 849px),print and (max-width: 849px){
	#footer ul {
		position:absolute;
		right:0;
		top:58px;
		list-style-type:none;
	}

	#footer p.social {
		position:absolute;
		right:200px;
		top:67px;
	}

	#footer p.english {
		position:absolute;
		left:12px;
		top:90px;
		font-size:13px;
		padding-bottom: 20px;
	}
}

/* Footer End */


